Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 10425 - Invisible documentation
Invisible documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnumeric (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Mason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-29 18:54 EST by michal
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 14:43:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description michal 2000-03-29 18:54:38 EST
Packages without a file and/or link
/usr/share/gnome/help/<package>/C/index.html have documentation not
accesible in "Gnome Help Browser" even if such help is available. Such
packages currently include at least gnumeric, gnomecal and rp3; maybe
more.  Even if quite extensive docs for gnumeric actually do exist users
are not likely find them thus making the whole thing rather ineffective.
gnomecal is at least reachable through Gnome User Guide but gnumeric
is not.

Adding a missing link "by hand" automagically creates a corresponding
entry in ToC of Gnome Help.


   Michal Jaegermann,
   michal@harddata.com

Note You need to log in before you can comment on or make changes to this bug.